## haskell-data-functor-logistic 0.0

=== debian/changelog ===
haskell-data-functor-logistic (0.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 18:33:09 +0300

haskell-data-functor-logistic (0.0-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 09 Sep 2023 12:23:19 -0400

haskell-data-functor-logistic (0.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 08 Sep 2023 22:29:32 +0300
